{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  <h1 class="text-center">{{node.title}}</h1>
  {{node.body|safe}}
</div>
{% endblock %}
{% block css_js %}
{% endblock %}